﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>{0}</title>
</head>
<body>
    <div style="padding:0;margin:0 auto;width:100%!important;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif">
        <table align="center" border="0" cellspacing="0" cellpadding="0" width="100%" bgcolor="#EDF0F3" style="background-color:#edf0f3;table-layout:fixed">
            <tbody>
                <tr>
                    <td align="center">
                        <center style="width:100%">
                            <table border="0" cellspacing="0" cellpadding="0" width="512" bgcolor="#FFFFFF" style="background-color:#ffffff;margin:0 auto;max-width:512px;width:inherit">
                                <tbody>
                                    <tr>
                                        <td bgcolor="#F6F8FA" style="background-color:#f6f8fa;padding:12px;border-bottom:1px solid #ececec">
                                            <table border="0" cellspacing="0" cellpadding="0" width="100%" style="width:100%!important;min-width:100%!important">
                                                <tbody>
                                                    <tr>
                                                        <td align="left" valign="middle">
                                                            <a href="http://lawmingo.com" style="color:#008cc9;display:inline-block;text-decoration:none;font-size:20px;" target="_blank">
                                                                <span style="color:#c89d69;font-weight:bold;">Law</span><span style="color:#6e1529;font-weight:bold;">Mingo</span>
                                                            </a>
                                                        </td>
                                                        <td valign="middle" width="100%" align="right" style="padding:0 0 0 10px">
                                                            <a href="" style="margin:0;color:#008cc9;display:inline-block;text-decoration:none;direction:rtl;" target="_blank">
                                                                <span style="word-wrap:break-word;color:#4c4c4c;word-break:break-word;font-weight:400;font-size:13px;line-height:1.429"><span style="font-family:Tahoma;font-size:12px;direction:rtl;"> سلام ! </span> {1} </span>
                                                            </a>
                                                        </td>
                                                        <td valign="middle" width="40" style="padding-left:10px">
                                                            <a href="" style="border-radius:50%;color:#008cc9;display:inline-block;text-decoration:none" target="_blank">
                                                                <img alt="" border="0" height="36" width="36" src="http://www.lawmingo.com/Images/others/avatar.png" style="border-radius:50%;outline:none;color:#ffffff;text-decoration:none;vertical-align:middle;">
                                                            </a>
                                                        </td>
                                                        <td width="1">&nbsp;</td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <table border="0" cellspacing="0" cellpadding="0" width="100%">
                                                <tbody>
                                                    <tr>
                                                        <td style="padding:20px 24px 10px 24px">
                                                            <table border="0" cellspacing="0" cellpadding="0" width="100%">
                                                                <tbody>
                                                                    <tr>
                                                                        <td style="padding-bottom:20px">
                                                                            <h2 style="margin:0;color:#4c4c4c;font-weight:700;font-size:12px;line-height:1.2;direction:rtl;font-family: tahoma;">
                                                                                <span style="color:#4c4c4c;font-weight:normal;font-family:Tahoma;"> کاربر گرامی </span>
                                                                                <a style="color:#6e1529;letter-spacing:1.3px;display:inline-block;">{1}</a>
                                                                            </h2>
                                                                        </td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td style="padding-bottom:26px">
                                                                            <p style="margin:0;color:#4c4c4c;font-weight:400;font-size:12px;line-height:1.50;font-family: tahoma;direction:rtl;">جهت تغییر رمز عبور خود در سامانه لامینگو بر روی لینک زیر کلیک نمائید .</p>
                                                                        </td>
                                                                    </tr>
                                                                    <tr></tr>
                                                                    <tr>
                                                                        <td style="padding-bottom:20px">
                                                                            <p style="margin:0;color:#4c4c4c;font-weight:400;line-height:1.25;text-align:center;">
                                                                                <a href="{3}" style="background-color:#6e1529;border: 1px solid #6e1529;border-radius: 7px;padding: 6px 12px;padding-bottom: 11px; display:inline-block;text-decoration:none;font-family:Tahoma;font-size:13px;color:white" target="_blank">بازیابی رمز عبور</a>
                                                                            </p>
                                                                        </td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td style="padding-bottom:20px">
                                                                            <p style="margin:0;color:#4c4c4c;font-weight:400;font-size:12px;line-height:1.25;direction:rtl;font-family:Tahoma;">
                                                                                این لینک پس از گذشت یک روز منقضی خواهد شد .
                                                                            </p>
                                                                        </td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td style="padding-bottom:20px">
                                                                            <p style="margin:0;color:#6e1529;font-weight:400;font-size:11px;line-height:1.25;text-align:center;font-family:Tahoma;font-weight:bold;direction:rtl;">از اعتماد شما به لامینگو سپاسگذاریم !</p>
                                                                            <p style="margin:0;color:#6e1529;font-weight:400;font-size:11px;line-height:1.25;text-align:center;font-family:Tahoma;margin-top:6px;font-weight:bold;">تیم فنی لامینگو</p>
                                                                        </td>
                                                                    </tr>
                                                                </tbody>
                                                            </table>
                                                        </td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <table border="0" cellspacing="0" cellpadding="0" width="100%" bgcolor="#EDF0F3" align="center" style="background-color:#edf0f3;padding:0 24px;color:#6a6c6d;text-align:center">
                                                <tbody>
                                                    <tr>
                                                        <td align="center" style="padding:16px 0 0 0;text-align:center"></td>
                                                    </tr>
                                                    <tr>
                                                        <td>
                                                            <table border="0" cellspacing="0" cellpadding="0" width="100%">
                                                                <tbody>
                                                                    <tr></tr>
                                                                    <tr>
                                                                        <td align="center" style="padding:0 0 0 0;text-align:center;padding-bottom:10px;">
                                                                            <p style="margin:0;word-wrap:break-word;color:#6a6c6d;word-break:break-word;font-weight:400;font-size:11.5px;line-height:1.6;direction:rtl;font-family:tahoma">
                                                                                این ایمیل به درخواست شما و به منظور تغییر رمز عبور در سامانه لامینگو در تاریخ
                                                                                <span>{2}</span>
                                                                                ارسال شده است در صورت عدم درخواست این ایمیل از طرف شما، این پیام را نادیده و حذف نمائید .
                                                                            </p>
                                                                        </td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td align="center" style="padding:0 0 3px 0;text-align:center">
                                                                            <a href="http://lawmingo.com" style="color:#008cc9;display:inline-block;text-decoration:none;font-size:16px;" target="_blank">
                                                                                <span style="color:#ccc;font-weight:bold;">Law</span><span style="color:#c0bfbf;font-weight:bold;">Mingo</span>
                                                                            </a>
                                                                        </td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td align="center" style="padding:0 0 0 0;text-align:center">
                                                                            <p style="margin:0;color:#6a6c6d;font-weight:400;font-size:11.5px;line-height:1.6;font-family:Tahoma;direction:rtl;margin-bottom:6px;">

                                                                                لامینگو با الگوریتم‌های دقیق تدوین شده توسط متخصصان حقوقی و فنی به شما کمک می‌کند با پرداخت مبلغی اقتصادی، قراردادتان را هوشمندانه بسازید.
                                                                            </p>
                                                                            <a href="http://lawmingo.com" style="margin:0;color:#6e1529;font-weight:400;font-size:11.5px;line-height:1.6;font-family:Tahoma;direction:rtl;display:inline-block;text-decoration:none;"> ورود به لامینگو  </a>
                                                                            <p style="text-align:center;font-size:12px">© 2018</p>
                                                                        </td>
                                                                    </tr>
                                                                </tbody>
                                                            </table>
                                                        </td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </center>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
</body>
</html>